Podręcznik PHP
Poprzedni |  | Następny

# zend_merge_properties

zend_merge_properties -- ...

## Opis

#include <zend_API.h>

void zend_merge_properties ( zval* obj, HashTable* properties, int destroy_ht, magic TSRMLS_DC )

...

## Parametry

`obj`

  ...

`properties`

  ...

`destroy_ht`

  ...

`TSRMLS_DC`

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
zend_mangle_property_name | Początek rozdziału | zend_message_dispatcher